body {
	background:#f3f3f3;
	
}

a {
	text-decoration:none;
	color: #336688;
}
a:hover {
	text-decoration:underline;
	color: #0088CC;
}

#suggestions {
	top:38px;
	margin-left:350px;
}

#main {
	font-family: 'Muli', sans-serif;
	font-weight:300;
	line-height:18px;
	font-size:13px;
	
	margin-top:60px;
	padding-bottom: 40px;
	width: 1000px;
	background: none repeat scroll 0 0 #FFFFFF;
	border-color: #E5E5E5 #DBDBDB #D2D2D2;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

#tussenstukje {
	margin: -36px 12px 28px;
}

#tussentitle {
	font-weight:400;
	font-size: 22px;
	color:#768a97;
	margin: 8px -10px;
}

#tussentitle a {
	text-decoration:none;
	color:#768a97;
}
#tussentitle a:hover {
	color:#C6CDDA;
}



.submenu {
	font-weight:400;
	margin:-22px 0;
}
.submenu ul {
	list-style:none;
}

.submenu ul li {
	float:right;
	margin-left:28px;
}

.submenu ul li a{
	text-decoration:none;
	color:#333;
}



.submenu ul li a:hover{
	color:#768a97;
}

.submenu ul li a:active{
	color:#999;
}

.submenu ul li a.hilite {
	font-weight: 600;
}

.upgradenow {
	width:80px;
	height:22px;
	background:url(../img/upgrade.png) top left no-repeat;
	margin-top:-2px;
	display:block;
}

.upgradenow:hover {
	background-position:0 -22px;
}

.buynow {
	width:68px;
	height:22px;
	background:url(../img/buy-now-small.png) top left no-repeat;
	margin:-3px -12px 0 -24px;
	display:block;
}

.buynow:hover {
	background-position:0 -22px;
}

a.learnmore {
	padding-right:10px; 
	text-decoration:none;
	/* apple color: color:#0088CC; */
	color: #336688;
	background: url("../img/ap_morearrow_336688.png") no-repeat;
	background-position:100% 5px;
}

a:hover.learnmore {
	text-decoration:underline;
}

a.scrolldown {
	float:right;
	font-size:1.1em;
	margin:-550px 0px;
	color:#ffffff;
	background:url(../img/downarrowfade.png) no-repeat 0 0;
	padding:20px 40px 220px 25px;
	text-align:center;
	text-decoration:none;
}
.plaatje {
	height:550px;
	width:880px;
	margin: 80px auto 0;
}

.plaatje3 {
    height: 400px;
    margin: 80px 60px 0;
    width: 640px;
}

.goedd {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.frontpageimage {
	width:880px;
	margin: 80px auto 0;
}


.plaatje2 {
	height:363px;
	width:581px;
	margin: 10px 60px 0;
}

p {
	margin:0;
}

.verylargetitle
{
	font-size:4em;
	padding:60px 60px 40px;
	color:#444;
	font-weight:400;
}

.verylargetitle a
{
	font-weight:400;
	color:#444;
	text-decoration:none;	
}

.largetitle
{
	font-weight:400;
	font-size:2.6em;
	padding: 50px 60px 20px;
	color:#444;
}

.largetitle a
{
	color:#444;
	text-decoration:none;
}

.dlintrotekst {
	font-size:1.2em;
}
.dltitle {
	font-size:1.6em;
	color:#444;
	margin-top:20px;
}

.dlsubmit {
	background: url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #dedede;
	border: 3px solid #AAAAAA;
	color: #336688;
	font-size: 16px;
	margin: 10px 20px 0;
	padding: 2px 10px;
	width: 268px;
}

.dlsubmit:hover {
	background-color:#a2b2bc;
	border: 3px solid #666;
	color: #FFFFFF;
	cursor:pointer;
}

.macicon
{
	width:48px;
	height:48px;
	float:right;
	background-image:url(../img/av7-mac-dl-icon.png);
	background-repeat:no-repeat;
	background-position:right top;
	margin-top:-3px;
}

.downloadbut
{
    background:#eee;
    background:-moz-linear-gradient(top, #ddd 0, #eee 15%, #fff 40%, #fff 70%, #eee 100%);
    background:-webkit-linear-gradient(top, #ddd 0, #eee 15%, #fff 40%, #fff 70%, #eee 100%);
    border:1px solid #ccc;
    -moz-border-radius:3px 3px 3px 3px;
    -webkit-border-radius:3px 3px 3px 3px;
    border-radius:3px 3px 3px 3px;
    -moz-box-shadow:inset rgba(255,255,255,0.8) 0 1px 1px;
    -webkit-box-shadow:inset rgba(255,255,255,0.8) 0 1px 1px;
    box-shadow:inset rgba(255,255,255,0.8) 0 1px 1px;
    display:block;
    width:450px;
    height:42px;
    position:relative;
	color:#333;
	text-decoration:none;
	font-size:16px;
	padding:10px 20px;
	margin-bottom:20px;
}

.downloadbut.oneline {
	height:18px;
}
a.downloadbut:hover
{
	text-decoration:none;
	border:1px solid #999;
	background:#fff;
}

a.inactive:hover
{
	background:#eee;
    background:-moz-linear-gradient(top, #ddd 0, #eee 15%, #fff 40%, #fff 70%, #eee 100%);
    background:-webkit-linear-gradient(top, #ddd 0, #eee 15%, #fff 40%, #fff 70%, #eee 100%);
    border:1px solid #ccc;
    -moz-border-radius:3px 3px 3px 3px;
    -webkit-border-radius:3px 3px 3px 3px;
    border-radius:3px 3px 3px 3px;
    -moz-box-shadow:inset rgba(255,255,255,0.8) 0 1px 1px;
    -webkit-box-shadow:inset rgba(255,255,255,0.8) 0 1px 1px;
    box-shadow:inset rgba(255,255,255,0.8) 0 1px 1px;
	text-decoration:none;
	color:#ccc;
}

.textlight {
	font-size:12px;
	color:#888;
}

.inactive .textlight{
	color:#ccc;
}

.inactive {
	color:#ccc;
}

.columnshere {
	width:920px;
	padding:0 40px;
	margin-bottom:40px;
}

.column1 {
	padding:20px;
	width:800px;
}

.column2 {
	width:400px;
	float:left;
	padding:20px;
	margin-right:20px;
}

.column3 {
	width:260px;
	float:left;
	padding:20px 20px 0;
}

.coltitle {
	font-weight:400;
	font-size:20px;
	color:#336688;
	margin: 0 0 10px;
}
.coltitle a {
	color:#336688;
	text-decoration:none;
}

.coltitle.large {
	font-size:26px;
}

.coltitle.small {
	font-size:16px;
	margin:0 0 20px;
}

.coltitlesmall select {
	float: right;
	font-size: 16px;
	margin: 0 10px 20px 0;
}

.colcontent {
	font-size:14px;
	margin-bottom:20px;
}

.colcontentaram {
	font-family: 'Muli', sans-serif;
	font-weight:300;
	line-height:18px;
	font-size:13px;
}

.coltitlearam {
	font-size:18px;
	font-family: 'Muli', sans-serif;
	font-weight:400;
	color:#336688;
}

.colcontent ul {
	list-style:none;
	margin:0;
}

.colcontent ul li{
	background:url(../img/point-5p-336688.png) no-repeat 0 7px;
	padding:0 0 0 24px;
	margin:6px 0;
}

.newimg {
	margin: 0 0 20px;
}
.img56 {
	float:left;
	margin:0 20px 10px 0;
	width:56px;
	height:67px;
}


hr {
	margin: 40px 60px -30px;
	border: 1px solid #D2D2D2;
}

.taxes {
	color:#768a97;
}

.upgradelink {
	text-decoration:none;
	position:relative;
	padding:0.2em 0.2em 0.2em 20px;
	width:90px;	
}

.ui-state-default {
	border:none;
	background:#fff;	
}
.ui-state-default:hover{
	background: url("../css/gui/images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #E6E6E6;
	border: 1px solid #D3D3D3;
}

.upgradelink span.ui-icon {
	left: 0.2em;
	margin: -8px 5px 0 0;
	position: absolute;
	top: 50%;
}

.sweeptable {
	background:#eee;
    background:-moz-linear-gradient(top, #ddd 0, #eee 15%, #fff 40%, #fff 70%, #eee 100%);
    background:-webkit-linear-gradient(top, #ddd 0, #eee 15%, #fff 40%, #fff 70%, #eee 100%);
    border:1px solid #ccc;
    -moz-border-radius:3px 3px 3px 3px;
    -webkit-border-radius:3px 3px 3px 3px;
    border-radius:3px 3px 3px 3px;
    -moz-box-shadow:inset rgba(255,255,255,0.8) 0 1px 1px;
    -webkit-box-shadow:inset rgba(255,255,255,0.8) 0 1px 1px;
    box-shadow:inset rgba(255,255,255,0.8) 0 1px 1px;
}
.sweeptable td {
	padding: 6px 20px;
}

.opsomming ul li {
	list-style:none;
	background:none;
	padding:2px;
}

.opsomming ul li .buynow{
	margin:0;
}

#ythumb {
	display:none;
}
#ythumb:hover {
	cursor: pointer;
}

/* STORE FORMS */

.form {
	margin:20px auto;
	display:block;
	width: 600px;
	background-color:#C6CDDA;
	padding-bottom:30px;
}

.formtitle {
	display:block;
	position:relative;
	top:-10px;
	margin:10px 6px auto 20px;
	width:180px;
	padding: 2px 10px;
	background-color:#768a97;
	color:white;
	border: 1px solid #ccc;
}

.form p{
	margin-left:10px;
}

input, select {
    font-size: 16px;
    margin-bottom: 10px;
    margin-left: 20px;
	width:260px;
}

select {
	font-size:12px;
}

optgroup option {
	padding-left:20px;
}

.btn {
	margin-left: 20px;
}

label {
    display: inline;
}

.address {
    color: #333333;
    font-size: 12px;
    margin-left: 24px;
}

.largefattext {
	font-size:2em;
	font-weight:bold;
}

.mediumfattext {
	font-size:1.6em;
	font-weight:bold;
}
.smallthintext {
	font-size:0.8em;
	font-weight:thin;
}

.waiting {
	background:url(../../Media/ui/bigrotation2.gif) no-repeat top center;
	width:250px;
	margin:10px auto;
	padding-top:50px;
	text-align:center;
	display:none;
}

.error {
	margin:10px auto 40px;
	width:600px;
	font-size:1.3em;
	border:2px solid #FF0000;
	padding:10px;
}